*{
  padding: 0;
  margin: 0;
  box-sizing: border-box;

}

.body {
  margin: 0;
  padding: 0;
  font-family: Arial, bold;

}


header{
            background-color: #0e0f30;
            display: grid;
            place-content: center;
            height: 15vh;
            margin: 0;
            font-family: sans-serif;
            background: src="www.canva.com/design/DAGYLPQwBgo/zZSmc0S-Jit7SH8oCbi6ag";
            background-position: center;
            background-size: cover;
        }


        .menu1 {
            display: flex;
            gap: 5rem;
            list-style: none;
            justify-content: center;
            align-items: center;
            height: 85%;
        }

        .menu {
            color: #fff;
            place-content: center;
            margin: 0;
            padding: 0.5rem;
            position: relative;
            text-decoration: none;
            font-size: clamp(0.8rem, 2vw, 1.5rem);
        }

        .menu::before {
            content: "";
            position: absolute;
            width: 100%;
            height: 2px;
            background: #f22e07;
            border-radius: 5px;
            transform: scaleX(0);
            transition: all .5s ease;
            bottom: 0;
            left: 0;

        }

        .menu:hover::before {
            transform: scaleX(1);
            background-color: #f22e07;
        }


.rodape{ 
    height: 20px;
    align-items: center;
    text-align: center;
    color: #FFFFFF;
    font-style: italic;
    background-color: #0e0f30;
    z-index: 1px;
    font-size: 16px;
    margin-top: 0px;

    
}

.espaco-servico{
height: 50px;
background-color: white;

}


.btn-banner{
    display: flex;
    position: relative;
    align-items: center;
    align-self: flex-start;
    justify-content: center;
    font-family: arial black, bold;
    font-size: clamp(0.8rem, 2vw, 1rem);
    font-weight: normal;
    text-align: center;
    color: #0e0f30;
    background-color: #ffffff;
    cursor: pointer;
    width: 250px;
    height: 58px;
    margin-top: 250px;
    margin-left: -20rem;
    text-decoration: none;
    border-color: #0e0f30;
    border-radius: 10px;
}

.btn-banner::before{
    background: #f7db15;
    transform: scaleX(0);
    transition: all .5s ease;
}

.btn-banner:hover::before{
    transform: scaleX(1);
    background-color: #f7db15;
}



.btn-banner:hover{
    background-color: #0e0f30;
    color: white;


}


.home{
display: flex; 
height: 720px

}

.img-home{
    display: flex;
    position: relative;
    align-self: stretch;
    margin-top: 0px;
    margin-left: 12%;
    height: 450px; 
    width: 950px; 


}


@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.img-home{
  animation: fadeIn 3s;
}



.titulo-home {
    font-family: Montserrat;
    font-size:  clamp(2rem, 2vw, 3rem);
    margin-top: 10rem;
    margin-left: 11rem;
    color: #0e0f30;

}

.texto-home{
    font-family: Montserrat;
    font-size: clamp(.8rem, 2vw, 1rem);
    margin-top: 200px;
    margin-left: -12.8rem;
    width: 400px;
    color: #0e0f30;
}

.whatsapp-button {
  display: inline-block;
  width: 70px; /* Ajuste o tamanho conforme necessário */
  height: 70px; /* Ajuste o tamanho conforme necessário */
  background-color: #25d366; /* Cor de fundo do WhatsApp */
  border-radius: 50%; /* Para criar a forma de círculo */
  text-align: center;
  line-height: 60px; /* Centralizar verticalmente */
  position: fixed; /* Posição fixa para que o botão fique flutuando */
  bottom: 20px; /* Distância da parte inferior */
  right: 20px; /* Distância da direita */
  z-index: 1000; /* Para garantir que o botão esteja sempre na parte superior */
  align-items: center;
}

.whatsapp-button img {
  width: 55px; /* Ajuste o tamanho do ícone conforme necessário */
  align-self: center;
  margin-top: 5px;
  margin-left: 3px;

}

.sobre{
    height: 500px;
    margin-top: -300px;
    background-color: #0e0f30;
}

.titulo-sobre {
    font-family: Arial Black;
    border-bottom: 2px solid gray;
    text-wrap: balance;
    font-size: 25px;
    margin-left: 840px;
    margin-top: -400px;
    color: white;
}

.texto-sobre {
    font-family: Arial;
    font-size: 17px;
    margin-left: 840px;
    margin-top: 10px;
    color: white;
}

.img-sobre{
    display: flex;
    position: relative;
    align-self: stretch;
    overflow-x: hidden;
    height: 450px; 
    width: 950px; 
    margin-top: 80px;
    margin-left: 0px;
    border-radius:10px;

}

.servicos{
    margin-top: 300px;
}


.banner-gallery{
    display: flex;
    height: 70px ;
    background-color: #e8e8e8;
}



.gallery-container{
    display: flex;
    flex-wrap: wrap;
    overflow: hidden;
    justify-content: space-evenly;
    gap: .75vw;
    padding: 0 5vw;
    background-color: #e8e8e8;
    margin-top: 50px;
}


.gallery-items{
    width: 200px;
    height: 240px;
    flex-grow: .5;
    transition: transform .2s linear;



}

.gallery-items img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.3s;
    border-radius: 8px;



}

.gallery-items:hover{
    transform: scale(1.1);
    max-width: 100%;
    max-height: 100%;
    object-fit: cover;
    overflow: hidden;

} 



.btn-banner1{
    display: flex;
    position: relative;
    align-items: center;
    align-self: self-start;
    justify-content: center;
    font-family: arial;
    font-size: clamp(0.8rem, 2vw, 1rem);
    font-weight: bold;
    text-align: center;
    color: #0e0f30;
    background-color: #ffffff;
    cursor: pointer;
    margin-left: 50px;
    margin-top: 25px;
    width: 200px;
    height: 40px;
    text-decoration: none;
    border-color: #000000;
    border-radius: 10px;
    border-width: 1px;
    border-color: #ffffff;
}

.btn-banner1::before{
    background: #f7db15;
    transform: scaleX(0);
    transition: all .5s ease;
}

.btn-banner1:hover::before{
    transform: scaleX(1);
    background-color: #f7db15;

}



.btn-banner1:hover{
    background-color: #0e0f30;
    color: white;
    border-color: #f7db15;


}


.sec-formulario  .foto-fale-conosco a img{
    margin-top: -650px;
    width: 600px;
    height: 600px;
    border-radius:10px;
}

.sec-formulario {
    height: 700px;
    background-color: #e8e8e8;
    
    margin-top: 100px;
}

.sec-formulario .formulario {

    margin-left: 750px;
    background-color: #e8e8e8;
    font-weight: normal;
    font-size: 16px;
    font-family: sans-serif;
    margin-top: 10px;
}

.sec-formulario .formulario .textoformulario {
    width: 475px;
    height: 50px;
    border-width: 0px;
    border-radius: 5px;
   
}

.sec-formulario .formulario .textoformulariomensagem {
    width: 475px;
    height: 80px;
    border-width: 0px;
    border-radius: 5px;
}

.sec-formulario .formulario .btn-enviar {
    width: 475px;
    height: 58px;
    text-align: center;
    font-size: 16px;
    font-weight: normal;
    font-family: arial black;
    color: #0e0f30;
    background-color: #ffffff;
    border-color: #0e0f30;
    border-width: 0px;
    border-radius: 10px;
    border-width: 2px;



}

.sec-formulario .formulario .btn-enviar:hover {
    color: #ffffff;
    background-color: #0e0f30;
    border-width: 2px;


}


.gallery-servicos-container{
    display: flex;
    flex-wrap: wrap;
    overflow: hidden;
    justify-content: space-evenly;
    gap: .75vw;
    padding: 0 5vw;
    background-color: #e8e8e8;
    margin-top: 50px;
}

.card-container{
    width: 300px;
    height: 360px;
    background-color: orange;
    border-radius: 10px;
    border-width: 8px;
    border-color: black;

}

.card-container:hover{
    transform: scale(1.1);
    transition: transform .2s linear;
    max-width: 100%;
    max-height: 100%;
    object-fit: cover;
    overflow: hidden;
}


.card-container .gallery-card-items{
    width: 300px;
    height: 360px;
    flex-grow: .5;

}

.card-container .gallery-card-items img{
    width: 100%;
    height: 50%;
    object-fit: cover;

}

.card-container .gallery-card-items h5{
    font-family: helvetica;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    color: #0e0f30;
    margin-top: 60px;
    
}

.card-container .gallery-card-items h6{
    font-family: helvetica;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    color: #0e0f30;
    
}

.foto-fale-conosco{
    width: 250px;
    height: 400px;
    margin-top: 60px;
    margin-left: 20px;
    border-radius: 10px;
}


.footer{ 
    display: flex;
    justify-content: center;
    align-items: center;
    color: #FFFFFF;
    font-style: normal;
    height: 800px;
    background-color: #0e0f30;
    margin-top:-30px;
    z-index: 1px;
    
}


/* Importing Google font - Open Sans */
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;500;600;700&display=swap');

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Open Sans', sans-serif;
}

.footer {
    height: 380px;
  background: #0e0f30;

}



.footer .footer-row {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 2rem;
  padding: 60px;
}

.footer-row .footer-col h4 {
  color: #fff;
  font-size: 1.2rem;
  font-weight: 200;
}

.footer-col .links {
  margin-top: 20px;
}

.footer-col .links li {
  list-style: none;
  margin-bottom: 10px;
}

.footer-col .links li a {
  text-decoration: none;
  color: #bfbfbf;
}

.footer-col .links li a:hover {
  color: #fff;
}

.footer-col p {
  margin: 20px 0;
  color: #bfbfbf;
  max-width: 300px;
}

.footer-col form {
  display: flex;
  gap: 5px;
}

.footer-col input {
  height: 40px;
  border-radius: 6px;
  background: none;
  width: 100%;
  outline: none;
  border: 1px solid #7489C6 ;
  caret-color: #fff;
  color: #fff;
  padding-left: 10px;
}

.footer-col input::placeholder {
  color: #ccc;
}

 .footer-col form button {
  background: #fff;
  outline: none;
  border: none;
  padding: 10px 15px;
  border-radius: 6px;
  cursor: pointer;
  font-weight: 500;
  transition: 0.2s ease;
}

.footer-col form button:hover {
  background: #cecccc;
}

.footer-col .icons {
  display: flex;
/*  margin-top: 30px;
  gap: 30px;*/
  cursor: pointer;

}

.footer-col .icons a {
  color: #afb6c7;
  text-decoration: none;


}


.footer-col img{
    height: 200px;
    width: 200px;
    border-radius: 50%;
}

.footer-col .icons a:hover{
  color: #fff;
}


    .button-container button {
      margin: 10px;
      padding: 10px 20px;
      font-size: 16px;
      cursor: pointer;
    }

    .popup {
      display: none;
      position: fixed;
      top: 0;
      left: 0;
      width: 100vw;
      height: 100vh;
      background: rgba(0, 0, 0, 0.8);
      justify-content: center;
      align-items: center;
      z-index: 9999;
    }

    .popup-content {
      width: 80vw;
      height: 80vh;
      position: relative;
      max-width: 180vw;
      max-height: 120vh;
      overflow: hidden;
      background: white;
      padding: 10px;
      border-radius: 8px;
    }

    .popup-content img {
      max-width: 100vw;
      max-height: 64vh;
      transform: scale(1);
      transition: transform 0.3s ease;
      display: block;
      margin: 0 auto;
      overflow:hidden;
    }

    .popup-content.zoomed img {
      transform: scale(1.5);
    }

    .nav-button {
      position: absolute;
      top: 50%;
      transform: translateY(-50%);
      background: rgba(203, 203, 203, 0.8);
      border-color: rgba(203, 203, 203, 0.8);
      opacity: 75%;
      border-radius: 8px;
      border: none;
      font-size: 24px;
      padding: 10px;
      cursor: pointer;
      z-index: 100000;
  
    }

    .prev {
      left: 0;
    }

    .next {
      right: 0;
    }

    .close-button {
      position: absolute;
      top: 10px;
      right: 10px;
      background: rgba(203, 203, 203, 0.8);
      border-color: rgba(203, 203, 203, 0.8);
      opacity: 75%;
      border-radius: 8px;
      border: none;
      font-size: 18px;
      padding: 5px 10px;
      cursor: pointer;
      z-index:100000;
    }

    .caption {
    margin-top: 10px;
    align-self: center; 
    font-size: 18px;
    background: rgba(203, 203, 203, 0.8);
    border-color: rgba(203, 203, 203, 0.8);
    padding: 8px;
    text-align: center;
    font-style: italic;
    border-radius: 4px;
}
    }


@media only screen and (min-width: 601px) and (max-width: 1200px) {
    
.rodape{ 
    height: 20px;
    align-items: center;
    text-align: center;
    color: #FFFFFF;
    font-style: italic;
    background-color: #0e0f30;
    font-size: 12px;

    
}


.tamanho2{
    height:580px;
    width: 500px;
}

.espaco{
height: 50px;
background-color: white;
}


.footer {
    position: relative;
    bottom: 0;
    left: 0;
    transform: none;
    width: 100%;
    height: 800px;
    
    
  }

  .footer .footer-row {
    padding: 20px;
    gap: 1rem;

  }

  .footer-col form {
    display: block;
  }

  .footer-col form :where(input, button) {
    width: 100%;
  }

  .footer-col form button {
    margin: 10px 0 0 0;
  }

.aparece-mobile{
    margin-right: 100px;
}

.img-sobre{
    display: flex;
    position: relative;
    align-self: stretch;
    overflow-x: hidden;
    height: 350px; 
    width: 500px;
    border-radius:10px;

}


.titulo-sobre{
    margin-top: -200px;
    font-size: 17px;
}

.texto-sobre {
    display: flex;
    font-family: Arial;
    font-size: 17px;
    color: white;
}

}

@media only screen and (min-width: 900px) and (max-width: 1200px) {

.sec-formulario  .foto-fale-conosco a img{
    margin-top: -600px;
    height: 500px;
}

.sec-formulario {
    height: 700px;
    background-color: #e8e8e8;
    margin-top: 100px;
}

.sec-formulario .formulario {

    margin-left: 50%;
    background-color: #e8e8e8;
    font-weight: normal;
    font-size: 16px;
    font-family: sans-serif;
    margin-top: 10px;
}

.sec-formulario .formulario .textoformulario {
    width: 475px;
    height: 50px;
    border-width: 0px;
    border-radius: 5px;
   
}

.sec-formulario .formulario .textoformulariomensagem {
    width: 475px;
    height: 80px;
    border-width: 0px;
    border-radius: 5px;
}

.sec-formulario .formulario .btn-enviar {
    width: 475px;
    height: 58px;
    text-align: center;
    font-size: 16px;
    font-weight: normal;
    font-family: arial black;
    color: #0e0f30;
    background-color: #ffffff;
    border-color: #0e0f30;
    border-width: 0px;
    border-radius: 10px;
    border-width: 2px;



}

.sec-formulario .formulario .btn-enviar:hover {
    color: #ffffff;
    background-color: #0e0f30;
    border-width: 2px;


}

.foto-fale-conosco{
    width: 187.5px;
    height: 300px;
    margin-top: 60px;
    margin-left: 20px;
}



}

@media only screen and (min-width: 600px) and (max-width: 900px) {
.sec-formulario  .foto-fale-conosco a img{
    margin-top: -600px;
    height: 500px;
}

.sec-formulario {
    height: 700px;
    background-color: #e8e8e8;
    margin-top: 100px;
}

.sec-formulario .formulario {

    margin-left: 20%;
    background-color: #e8e8e8;
    font-weight: normal;
    font-size: 16px;
    font-family: sans-serif;
    margin-top: 10px;
}

.sec-formulario .formulario .textoformulario {
    width: 420px;
    height: 50px;
    border-width: 0px;
    border-radius: 5px;
   
   
}

.sec-formulario .formulario .textoformulariomensagem {
    width: 420px;
    height: 80px;
    border-width: 0px;
    border-radius: 5px;
   
}

.sec-formulario .formulario .btn-enviar {
    width: 420px;
    height: 58px;
    text-align: center;
    font-size: 16px;
    font-weight: normal;
    font-family: arial black;
    color: #0e0f30;
    background-color: #ffffff;
    border-color: #0e0f30;
    border-radius: 10px;
    border-width: 2px;
    


}

.sec-formulario .formulario .btn-enviar:hover {
    color: #ffffff;
    background-color: #0e0f30;
    border-width: 2px;


}

.foto-fale-conosco{
    display: none;
}

}

@media only screen and (min-width:360px) and (max-width: 600px) {


.menu1{
    gap: .75rem;
    align-items: center;
    overflow-x: none;
}

.menu2{
  overflow-x: none;

} 

.show {
    display: none;
}


.titulo-home{
    margin-top: 3rem;
    margin-left: 16.5%;
    font-size: 25px;
}

.texto-home{
    margin-top: 80px;
    margin-left: -9rem;
    font-size: 11px;

}

.btn-banner{
    position: relative;
    align-items: center;
    justify-content: center;
    font-family: arial black, bold;
    font-size: 12px;
    height: 40px;
    width: 175px;
    margin-top: 7rem;
    margin-left: -20rem;
    border-radius:10px;
}
.img-home{
    display: flex;
    position: relative;
    margin-top: 0px;
    height: 13em; 
    width: 50%; 
    overflow-x: hidden;
 
}

/*img-sobre{
    display: flex;
    position: relative;
    align-self: stretch;
    overflow-x: hidden;
    height: 85%; 
    width: 100%;

}
*/

.footer {
    position: relative;
    bottom: 0;
    left: 0;
    transform: none;
    width: 100%;
    height: 900px;
    border-radius: 0;
  }
  
.sobre{
    margin-top: -500px;

}


.sobre .img-sobre{
    display: flex;
    position: relative;
    align-self: center;
    overflow-x: hidden;
    height: 180px; 
    width: 360px;
    border-radius:10px;

}

.espaco{
height: 50px;
background-color: white;
}



.titulo-sobre{
    display: flex;
    margin-left: 20px;
    margin-top: 20px;
    font-size: 17px;
}

.texto-sobre {
    display: flex;
    font-family: Arial;
    font-size: 14px;
    margin-left: 20px;
    margin-top: 0px;
    color: white;
}


.sec-formulario  .foto-fale-conosco a img{
    margin-top: -600px;
    height: 500px;
}

.sec-formulario {
    height: 700px;
    background-color: #e8e8e8;
    margin-top: 100px;
}

.sec-formulario .formulario {

    margin-left: 5%;
    background-color: #e8e8e8;
    font-weight: normal;
    font-size: 16px;
    font-family: sans-serif;
    margin-top: 10px;
}

.sec-formulario .formulario .textoformulario {
    width: 350px;
    height: 50px;
    border-width: 0px;
    border-radius: 5px;
   
   
}

.sec-formulario .formulario .textoformulariomensagem {
    width: 350px;
    height: 80px;
    border-width: 0px;
    border-radius: 5px;
   
}

.sec-formulario .formulario .btn-enviar {
    width: 350px;
    height: 58px;
    text-align: center;
    font-size: 16px;
    font-weight: normal;
    font-family: arial black;
    color: #0e0f30;
    background-color: #ffffff;
    border-color: #0e0f30;
    border-radius: 10px;
    border-width: 2px;
    


}

.sec-formulario .formulario .btn-enviar:hover {
    color: #ffffff;
    background-color: #0e0f30;
    border-width: 2px;


}

.foto-fale-conosco{
    display: none;
}

.rodape{
    font-size: 12px;
    background-color: #0e0f30;

}

.whatsapp-button {
  width: 45px; /* Ajuste o tamanho conforme necessário */
  height: 45px; /* Ajuste o tamanho conforme necessário */
  right: 3rem; /* Distância da direita */

}

.whatsapp-button img {
  width: 30px; /* Ajuste o tamanho do ícone conforme necessário */

}


}




@media only screen and (min-width:600px) and (max-width:768px ) {
.menu1{
    gap: 1rem;
    align-items: center;
    overflow-x: none;
}

.menu2{
  overflow-x: none;

} 

.titulo-home{
    margin-top: 3rem;
    margin-left: 5rem;
    font-size: 25px;
}

.texto-home{
    margin-top: 80px;
    margin-left: -9rem;
    font-size: 11px;

}

.img-home{
    display: flex;
    position: relative;
    margin-top: 0px;
    height: 13em; 
    width: 50%; 
    overflow-x: hidden;

}

.btn-banner{
    position: relative;
    align-items: center;
    justify-content: center;
    font-family: arial black, bold;
    font-size: 12px;
    height: 40px;
    width: 175px;
    margin-top: 7rem;
    margin-left: -24rem;
    border-radius:10px;
}

.img-sobre{
    display: flex;
    position: relative;
    align-self: stretch;
    overflow-x: hidden;
    height: 50%; 
    width: 50%;
    border-radius:10px;

}





/*
.sec-formulario .formulario {
    display: flex;
    margin-left: -46.5rem;
    margin-top: 20%;
  

}

.foto-fale-conosco{
    display: none;
}





.sec-formulario {
    height: 600px;
    background-color: #e8e8e8;
    display: flex;
    margin-top: 20%;
}

.sec-formulario .formulario {


    background-color: #e8e8e8;
    font-weight: normal;
    font-size: 16px;
    font-family: sans-serif;
    margin-top: 100px;
    margin-left:20%;

}

.sec-formulario .formulario .textoformulario {
    width: 320px;
    height: 50px;
    border-width: 0px;
    border-radius: 5px;
    margin-left: 5px;
   
}

.sec-formulario .formulario .textoformulariomensagem {
    width: 320px;
    height: 80px;
    border-width: 0px;
    border-radius: 5px;
    margin-left: 5px;
}


.sec-formulario .formulario .btn-enviar {
    width: 320px;
    height: 58px;
    text-align: center;
    font-size: 16px;
    font-weight: normal;
    color: #f9f9f9;
    background-color: rgb(219, 84, 90);
    border-width: 0px;
    margin-left: 5px;

}

.lblform{
    margin-left: 5px;
}

.sec-formulario .foto-fale-conosco{
    display: hidden;
}

.foto-fale-conosco{
    display: none;
}

*/
.espaco{
height: 50px;
background-color: white;
}


}

/* Tablets médios e grandes */
@media (min-width: 901px) and (max-width: 1024px) {


.img-home{
    display: flex;
    position: relative;
    align-self: stretch;
    margin-right: 10px;
    height: 50%; 
    width: 60%;
    overflow-x: hidden;
    z-index: 1;


}

.titulo-home{
    display: flex;
    margin-top: 4rem;
    margin-left: 8rem;
    font-size: 2.5rem;
    width: 30rem;
}

.texto-home{
    margin-top: 7.5rem;
    margin-left: -30rem;
    font-size: 1rem;
    width: 750px;

}


.btn-banner{
    display: flex;
    justify-content: center;
    margin-left: -35rem;
    margin-top: 12rem;
    width: 350px;
    height: 50px;
    border-radius:10px;
}

.img-sobre{
    display: flex;
    position: relative;
    align-self: stretch;
    overflow-x: hidden;
    height: 50%; 
    width: 50%;
    border-radius:10px;

}


/*.sec-formulario {
    height: 600px;
    background-color: #e8e8e8;
    align-items: center;
    margin-top: 100px;
}

.sec-formulario .formulario {

    position: relative;
    background-color: #e8e8e8;
    font-weight: normal;
    font-size: 16px;
    font-family: sans-serif;
    margin-top: 100px;
    margin-left:0px;

}

.sec-formulario .formulario .textoformulario {
    width: 320px;
    height: 50px;
    border-width: 0px;
    border-radius: 5px;
    margin-left: 5px;
   
}

.sec-formulario .formulario .textoformulariomensagem {
    width: 320px;
    height: 80px;
    border-width: 0px;
    border-radius: 5px;
    margin-left: 5px;
}


.sec-formulario .formulario .btn-enviar {
    width: 320px;
    height: 58px;
    text-align: center;
    font-size: 16px;
    font-weight: normal;
    color: #f9f9f9;
    background-color: rgb(219, 84, 90);
    border-width: 0px;
    margin-left: 5px;

}

.lblform{
    margin-left: 5px;
}

.sec-formulario .foto-fale-conosco{
    display: hidden;
}

.foto-fale-conosco{
    display: none;
}
*/
}



/* Tablets médios e grandes */
@media (min-width: 769px) and (max-width: 900px) {


.img-home{
    display: flex;
    position: relative;
    align-self: stretch;
    margin-right: 10px;
    height: 50%; 
    width: 60%;
    overflow-x: hidden;
    z-index: 1;
    border-radius:10px;
}

.titulo-home{
    display: flex;
    margin-top: 4rem;
    margin-left: 6.5rem;
    font-size: 2.5rem;
    width: 30rem;
}

.texto-home{
    margin-top: 7.5rem;
    margin-left: -27.5rem;
    font-size: 1rem;
    width: 750px;

}


.btn-banner{
    display: flex;
    justify-content: center;
    margin-left: -35rem;
    margin-top: 12rem;
    width: 350px;
    height: 50px;
    border-radius:10px;
}

.img-sobre{
    display: flex;
    position: relative;
    align-self: stretch;
    overflow-x: hidden;
    height: 50%; 
    width: 50%;
    border-radius:10px;

}

}

@media (min-width: 1025px) and (max-width: 1200px) {
.img-home{
    display: flex;
    position: relative;
    align-self: stretch;
    margin-left: 25%;
    height: 60%; 
    width: 60%;
    overflow-x: hidden;
  

}

.titulo-home{
    display: flex;
   margin-top: 7rem;
    margin-left: 10rem;
    font-size: 4rem;
}

.texto-home{
    margin-top: 12.5rem;
    margin-left: -21rem;
    font-size: 1.5rem;
    width: 800px;

}


.btn-banner{
    display: flex;
    justify-content: center;
    font-family: arial black, bold;
    margin-left: -28rem;
    margin-top: 15rem;
    width: 400px;
    height: 58px;
    border-radius:10px;
}

}
/* Notebooks e Desktops */
@media (min-width: 1201px) and (max-width: 1440px) {
  /* Estilos para notebooks e desktops padrão */

.img-home{
    display: flex;
    position: relative;
    align-self: stretch;
    margin-left: 25%;
    height: 60%; 
    width: 60%;
    overflow-x: hidden;
    border-radius:10px;


}

.titulo-home{
    display: flex;
   margin-top: 7rem;
    margin-left: 10rem;
    font-size: 4rem;
}

.texto-home{
    margin-top: 12.5rem;
    margin-left: -21rem;
    font-size: 1.5rem;
    width: 800px;

}


.btn-banner{
    display: flex;
    justify-content: center;
    font-family: arial black, bold;
    margin-left: -32rem;
    margin-top: 15rem;
    width: 400px;
    height: 58px;
    border-radius:10px;
}






}
@media (max-width: 360px) {
.foto-fale-conosco{
    overflow: hidden;
}

    .popup {
      margin-top: 25vw;        
      display: none;
      position: fixed;
      right: 0;
      left: 0;
    }

    .popup-content {
      margin-top: 10vw;        
      width: 50vw;
      height: 40vh;
      position: relative;

    }

    .popup-content img {
      margin-top: 10vw;
      max-width: 45vw;
      max-height: 35vh;
      display: block;
      overflow:hidden;
    }
    
    .caption{
        font-size: 12px;
    }


  }
  
@media (min-width: 360px) and (max-width:480px) {
    .popup {
      margin-top: 100px;        
      display: none;
      position: fixed;
      right: 0;
      left: 0;
      height: 30vh;
    }

    .popup-content {
      width: 80vw;
      height: 50vh;
      position: relative;

    }

    .popup-content img {
      top: 25vw; 
      max-width: 50vw;
      max-height: 40vh;
      display: block;
      overflow:hidden;
    }
    
    .caption{
    font-size: 12px;
    }
    

    .footer-col img{
    margin-left: 50px;
}



}